Zandronum Chat on our Discord Server Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002372Zandronum[All Projects] Suggestionpublic2015-08-06 10:262021-07-26 19:08
ReporterIvan 
Assigned ToKaminsky 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version2.1 
Target Version3.1Fixed in Version 
Summary0002372: Survival - Last Player Alive text
DescriptionI've asked around and heard this is hardcoded. It's really irritating to see it on my screen, and also the fact that it draws on top of any HudMessage call I make is really silly. I think we should be given some sort of access regarding it's existence, position etc. through ACS or somewhere else.
Attached Files

- Relationships
related to 0002966closed Create CVar to enable/disable "x allies left" message on HUD 

-  Notes
User avatar (0021622)
Ivan (reporter)
2021-07-18 19:44

This is a pretty old request, is anything going to be done about this now? I know most mods would want this text actually gone and never show up.
User avatar (0021638)
Kaminsky (developer)
2021-07-26 12:30

3.1 now supports the DONTPRINTPLAYERSLEFT flag for the GAMEMODE lump, which prevents drawing the "waiting for players" or "x opponents, x allies left" strings at the bottom of the screen for a particular game mode.
User avatar (0021642)
Ivan (reporter)
2021-07-26 15:48

Works as intended in the weekly build: 210725-2324.
User avatar (0021643)
Kaminsky (developer)
2021-07-26 19:07

Thanks for checking! I'll mark this as resolved then.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2015-08-06 10:26 Ivan New Issue
2015-08-06 18:51 Torr Samaho Product Version 3.0-beta => 2.1
2021-07-18 19:44 Ivan Note Added: 0021622
2021-07-26 12:30 Kaminsky Note Added: 0021638
2021-07-26 12:30 Kaminsky Assigned To => Kaminsky
2021-07-26 12:30 Kaminsky Status new => needs testing
2021-07-26 12:31 Kaminsky Target Version => 3.1
2021-07-26 12:52 Kaminsky Relationship added related to 0002966
2021-07-26 15:48 Ivan Note Added: 0021642
2021-07-26 19:07 Kaminsky Note Added: 0021643
2021-07-26 19:08 Kaminsky Status needs testing => resolved
2021-07-26 19:08 Kaminsky Resolution open => fixed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker